/* 
Тестировалось на Arduino IDE 1.8.5
Дата тестирования 28.08.2020г.
*/

#include <SoftwareSerial.h>               // Подключаем библиотеку SoftwareSerial
#include <DFPlayerMini_Fast.h>            // Подключаем библиотеку DFPlayerMini_Fast

SoftwareSerial mySerial(10, 9);          // Указываем к какими портам подключен DFPlayer
DFPlayerMini_Fast myMP3;                  // Создаем объект 

void setup()
{
  mySerial.begin(9600);                   // Открываем последовательную связь
  myMP3.begin(mySerial);                  // инициализация
  myMP3.volume(20);                       // Указываем громкость (0-30)

}
void loop()
{
  myMP3.play(1);                          // Воспроизведение трека 0001
  delay(10000);                           // Пауза 10 секунд

  myMP3.play(2);                          // Воспроизведение трека 0002
  delay(10000);                           // Пауза 10 секунд

  myMP3.play(3);                          // Воспроизведение трека 0001
  delay(10000);                           // Пауза  10 секунд
} 
